@charset "Shift_JIS";
/* CSS Document */
/*募集要項*/
#kyoshitsu h2 {
	font-size: 2rem;
	border-top: 1px solid;
	border-bottom: 1px solid;
	padding: 0.5em;
	margin-bottom: 1em;
}
#kyoshitsu .title_1 {
	font-size: 2.5rem;
	border-left: 3px solid #E1E1E1;
	padding: 0.5em 0.5em;
	margin-bottom: 1em;
}
#kyoshitsu .guideline dl:last-child {
	margin-bottom: 0px;
}
#kyoshitsu ul.attention li {
	font-size: 1.5rem;
	text-indent: -1em;
	padding-left: 1em;
}
#kyoshitsu #qa dl dt {
	margin-bottom: 1em;
	padding: 0.5em;
	border-bottom: 2px solid #DDDDDD;
	font-weight: bold;
}
#kyoshitsu #qa dl dd {
	padding: 0.5em;
}
#kyoshitsu .form_btn a {
	display: block;
	padding: 1em;
	background: #FFAE00;
	color: #fff;
	font-weight: bold;
	font-size: clamp(20px, calc(1rem + 0.625vw), 1.7rem);
	line-height: 1.5em;
	text-align: center;
	border-radius: 50px;
	margin: 0 auto;
	text-decoration: none;
}
#kyoshitsu table {
	border-collapse: collapse;
	padding: 0.5em;
	font-size: 1.5em;
}
#kyoshitsu table th,
#kyoshitsu table td {
	padding: 0.5em;
	font-size: 1em;
	border: 1px solid #DBDBDB;
	text-align: center;
}
#kyoshitsu table tr td:first-child {
	background: #f5f5f5;
	font-weight: bold;
}
#kyoshitsu table tr td:last-child {
	text-align: left;
}
footer {
	background: #f5f5f5;
	padding: 0.5em;
}
footer p {
	width: 50%;
	text-align: center;
}
/*PC*/
@media screen and (min-width: 1280px) {
/*募集要項*/
#kyoshitsu .guideline dl {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}

#kyoshitsu .guideline dl dt {
	display: flex;
	align-items: center;
	width: 30%;
	background: #f5f5f5;
	padding: 1em 0;
	justify-content: center;
}
#kyoshitsu .guideline dl dd {
	display: flex;
	align-items: center;
	width: 68%;
	padding: 1em 0;
}
#kyoshitsu .form_btn a {
	width: 70%;
}
footer div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 30%;
	margin: 0 auto;
}
}


/*タブレット*/
@media screen and (min-width: 768px) and (max-width: 1279px) {
/*募集要項*/
#kyoshitsu .guideline dl {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
#kyoshitsu .guideline dl dt {
	display: flex;
	align-items: center;
	width: 30%;
	background: #f5f5f5;
	padding: 1em 0;
	justify-content: center;
}
#kyoshitsu .guideline dl dd {
	display: flex;
	align-items: center;
	width: 68%;
	padding: 1em 0;
}
#kyoshitsu .form_btn a {
	width: 70%;
}
footer div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 30%;
	margin: 0 auto;
}
}


/*スマホ*/
@media screen and (max-width: 767px) {
/*募集要項*/
#kyoshitsu .guideline dl {
	margin-bottom: 30px;
}
#kyoshitsu .guideline dl dt {
	background: #f5f5f5;
	padding: 0.5em;
	margin-bottom: 0.5em;
	text-align: center;
	display: block;
}
#kyoshitsu .form_btn a {
	width: 90%;
}
footer div {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 90%;
	margin: 0 auto;
}
}